---
- auditable_type: RemoteDependency
  field_name: prereq_object_id
  translation_key: field_names.remote_dependency_prereq_object

- auditable_type: RemoteDependency
  field_name: prereq_object_type
  translation_key: field_names.remote_dependency_prereq_object_type

- auditable_type: RemoteDependency
  field_name: remote_server_id
  translation_key: field_names.remote_dependency_remote_server

- auditable_type: RemoteDependency
  field_name: user_job_name
  translation_key: field_names.remote_dependency_user_job_name